ELCONV(1)

NAME
elconv - conversion program for ELOG messages

SYNOPSIS

elconv [ -v ]

DESCRIPTION

The Electronic Logbook ELOG can be used to store and retrieve messages through a Web interface. Depending on the configuration, the ELOG system can host one or more logbooks which are stored in separate sections on the server. elconv is a support tool which converts the ELOG messages in old format to the current format. Basically you simply run elconv in the directory where all the `*.log' files live. If you have several directories with log files, you run it once in each directory.

OPTIONS
elconv accepts the following option:

-v  verbose output

SEE ALSO
elog(1), elogd(8).

The full documentation for ELOG is maintained as an html manual. You can reach it from the package document directory.

AUTHOR
Written by Stefan Ritt <stefan.ritt@psi.ch>.

This manual page was written by Recai Oktas <roktas@omu.edu.tr>, for the Debian GNU/Linux system (but may be used by others).